<nav>
    <ul class="d-lg-none">
        <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
    </ul>
    <ul class="d-none d-sm-block">
        <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
    </ul>
    <h2 class="header-title view_title"></h2>
    <ul class="float-right">
        <li>
            <em class="ion-wifi" style="font-size: 2.2rem;"></em>
        </li>
        <li class="dropdown">
            <a class="dropdown-toggle has-badge" href="#" data-toggle="dropdown">
                <em class="ion-android-person" style="font-size: 2.2rem; color: #90A4AE;"></em>
                <!--<img class="header-user-image user_image" alt="header-user-image">-->
                <!--<sup class="badge bg-danger messages_total"></sup>-->
            </a>
            <div class="dropdown-menu dropdown-menu-right dropdown-scale">
                <h6 class="dropdown-header user_fullname"></h6>
                <a class="dropdown-item user_profile" href="#">
                    <em class="ion-android-person icon-lg text-primary"></em>
                    Perfil
                </a>
                <a class="dropdown-item user_preferences" href="#">
                    <em class="ion-levels icon-lg text-primary"></em>
                    Preferencias
                </a>
                <div class="dropdown-divider" role="presentation"></div>
                <a class="dropdown-item close_session" href="#">
                    <em class="ion-log-out icon-lg text-primary"></em>
                    Salir
                </a>
            </div>
        </li>
    </ul>
</nav>